<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head/>
<body>
   <div class="ui modal" id="modal-warning" style="padding: 15px" th:fragment="modal-warning">
   	  <br/>
      <div class="header" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CONFIRM_UPDATE_TEAM}}"></div>
      <div class="actions">
      	 <br/>
         <div class="ui red button" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CONFIRM}}"></div>
         <div class="ui cancel button" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CANCEL}}"></div>
      </div>
   </div>
</body>
</html>